<!DOCTYPE html>
<html>
    <head>
        <title>
            Pratibha's Website
        </title>
    </head>
    <body>
        <hgroup>
            <h1>Pratibha Hotwani</h1>
            <p>This website tells everything about me.</p>
        </hgroup>

    </body>
</html>